WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Shadowbox JS] Not Working with Internet Explorer 8.0 RC1

[Plugin: Shadowbox JS] Not Working with Internet Explorer 8.0 RC1

  • Hello,

    It seems that the plugin is not compatible with Internet Explorer 8.0 RC1. Is there some way to fix this or a new compatible version being released soon?

    Thank you very much!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Shadowbox JS] Not Working with Internet Explorer 8.0 RC1’ is closed to new replies.
Skip to toolbar